Bug 864435 - WFK21_121: [Commit] (Dev) (P1) Tier 1: TorqueBox: User Guide Content
WFK21_121: [Commit] (Dev) (P1) Tier 1: TorqueBox: User Guide Content
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Isaac Rooskov
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:29 EDT by mark yarborough
Modified: 2015-08-06 01:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:29:49 EDT

    
Comment 1 mark yarborough 2012-10-22 09:24:34 EDT
Ben Browning confirms that source docs input is available for ECS to productize, so changing to MODIFIED and settin irooskov owner.
Comment 2 Isaac Rooskov 2012-10-23 20:24:51 EDT
There is already a bugzilla open for the implementation of this by the docs team, thus verifying this issue and will re-open if further information is required.
Comment 3 Karel Piwko 2012-11-30 10:30:11 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.